/*Typography*/
body, .navbar .navbar-nav, h1, h2, h3, h4, h5, h6, button, input, optgroup, select, textarea{font-family:'Atkinson Hyperlegible',sans-serif;}

html {height: 100%;}

body {color: #333;background-color: #fff;}
section a:not(.btn):link, main a:not(.btn):link, #Breadcrumbs a {color:#0d6efd}
section a:not(.btn):visited, main a:not(.btn):visited {color:#a370f7}
footer a{color: #E77424}
footer span{padding-left: 7px !important; padding-right: 7px !important;}
section a, main a, nav a, footer a{text-decoration:none}
#MainNav a{font-size:1.115rem; color:#000 !important}
.header {
border-top: 1px solid #fff;
border-bottom: 2px solid #f1f1f1;
background-color: #e77424;
}


h1, h2, h3, h4, h5, h6 {
color: #016d00;
line-height: 1.2;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #333;
}

.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6 {
color: #fff;
}

.text-white h1 a, .text-white h2 a, .text-white h3 a, .text-white h4 a, .text-white h5 a, .text-white h6 a {
color: #fff;
text-decoration: underline;
}

.dark {
background-color: #332f2c;
border-bottom: 1px solid #262320;
}


.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
color: #fff;
}

.dark h1 a, .dark h2 a, .dark h3 a, .dark h4 a, .dark h5 a, .dark h6 a {
color: #fff;
}

.dark .footer h1, .dark .footer h2, .dark .footer h3, .dark .footer h4, .dark .footer h5, .dark .footer h6 {
color: #999;
}

.dark .footer h1 a, .dark .footer h2 a, .dark .footer h3 a, .dark .footer h4 a, .dark .footer h5 a, .dark .footer h6 a {
color: #999;
}

p {margin-bottom:1.5em}

a {
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

.link-dark {
color: #333;
text-decoration: none !important;
}

.link-dark:hover {
color: #333;
text-decoration: underline !important;
}

.dark .footer .link-dark {
color: #777;
text-decoration: none !important;
}

.dark .footer .link-dark:hover {
color: #777;
text-decoration: underline !important;
}

.link-light {
color: #fff;
text-decoration: none !important;
}

.link-light:hover {
color: #fff;
text-decoration: underline !important;
}

blockquote {
border-left: none;
display: inline-block;
margin: 20px auto 20px;
font-size: 16px;
position: relative;
padding: 10px 25px;
}

blockquote:after {content: '“';width:25px;height:25px;line-height:36px;font-size:36px;font-family:'PT Serif',serif;position:absolute;top:12px;left:0; color: #E7742460; font-size: 48px;
}

blockquote.inline {
padding: 0;
}

blockquote.inline p {
width: 60%;
display: inline-block;
margin: 0;
}

blockquote.inline footer {
width: 37%;
display: inline-block;
padding-left: 5px;
}

blockquote.inline:after {
top: 0;
}

pre {
padding: 20px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
background-color: #fafafa;
border: 1px solid #f1f1f1;
}


.text-white {
color: #fff !important;
}

.well {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
background-color: #f3f3f3;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
min-height: 20px;
padding: 20px;
margin-bottom: 20px;
border: 1px solid #e3e3e3;
}

.text-orange{color:#f90}
.quovolve-nav a{color:white !important}
.strike{text-decoration:line-through}
.checked li.strike {
list-style-image: url(/i/red-x.png);
text-decoration: line-through;
}

.feature-box blockquote{ margin-top:0px !important}





hr {
border-color: #eee;
}

.dark hr {
border-color: #333;
}

/*Theme*/
a:not(.btn) {
color: #E77424;
}

a:not(.btn):active, a:not(.btn):focus, a:not(.btn):hover {
color: #cc7324;
}

.mark, mark {
background-color: #E77424;
color: #fff;
}

.text-default {
color: #E77424;
}




.default-bg {
background-color: #E77424;
color: #fff !important;
}

.default-bg-50 {
background-color: rgba(9,175,223,.5);
color: #fff;
}



.default-translucent-bg:after {
background-color: rgba(9,175,223,.7);
}

.default-translucent-bg.hovered:hover:after {
background-color: rgba(9,175,223,.8);

}

.btn-default{background-color: #E77424;border-color: #cc7324; color:#fff}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .show > .dropdown-toggle.btn-default {
background-color: #cc7324;
border-color: #cc7324; color:#fff;
}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default {
background-color: #E77424;
border-color: #cc7324;
}

.btn-default-transparent {
border-color: #E77424;
}

.btn-default-transparent.active, .btn-default-transparent.focus, .btn-default-transparent:active, .btn-default-transparent:focus, .btn-default-transparent:hover, .show > .dropdown-toggle.btn-default-transparent {
background-color: #cc7324;
border-color: #0781a4;
}

.default-bg .btn-default, .default-bg .btn-default-transparent, .default-translucent-bg .btn-default, .default-translucent-bg .btn-default-transparent {
color: #E77424;
}


.btn-success {
color: #fff;
background-color: #016d00;
border-color: #016d00;
}

.btn-success:hover {
color: #fff;
background-color: #218838;
border-color: #1e7e34;
}

.btn-success.focus, .btn-success:focus {
color: #fff;
background-color: #218838;
border-color: #1e7e34;
box-shadow: 0 0 0 .2rem rgba(72,180,97,.5);
}

.btn-success.disabled, .btn-success:disabled {
color: #fff;
background-color: #016d00;
border-color: #016d00;
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
color: #fff;
background-color: #1e7e34;
border-color: #1c7430;
}

.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show > .btn-success.dropdown-toggle:focus {
box-shadow: 0 0 0 .2rem rgba(72,180,97,.5);
}


/*Gray Button*/
.btn-gray {
color: #333333;
background-color: #e1e1e1;
border-color: #d3d3d3;
}

.btn-gray:hover,
.btn-gray:focus,
.btn-gray.focus,
.btn-gray:active,
.btn-gray.active,
.show > .dropdown-toggle.btn-gray {
color: #333333;
background-color: #cdcdcd;
border-color: #cdcdcd;
}

.btn-gray-transparent {
color: #333333;
background-color: transparent;
border-color: #333;
}

.btn-gray-transparent:hover,
.btn-gray-transparent:focus,
.btn-gray-transparent.focus,
.btn-gray-transparent:active,
.btn-gray-transparent.active,
.show > .dropdown-toggle.btn-gray-transparent {
color: #ffffff;
background-color: #333333;
border-color: #333333;
}

.dark-bg .btn-gray-transparent {
color: #ffffff;
}

.dark-bg .btn-gray-transparent:hover {
border-color: #ffffff;
color: #333;
background-color: #ffffff;
}

.dark-translucent-bg .btn-gray-transparent,
.default-translucent-bg .btn-gray-transparent,
.default-bg .btn-gray-transparent {
border-color: #ffffff;
color: #ffffff;
}

.dark-translucent-bg .btn-gray-transparent:hover,
.default-translucent-bg .btn-gray-transparent:hover,
.default-bg .btn-gray-transparent:hover,
.dark-translucent-bg .btn-gray-transparent:focus,
.default-translucent-bg .btn-gray-transparent:focus,
.default-bg .btn-gray-transparent:focus {
border-color: #ffffff;
color: #333;
background-color: #ffffff;
}

.default-hovered:hover .btn-gray-transparent {
border-color: #ffffff;
}

.light-gray-bg.default-hovered:hover .btn-gray-transparent:hover {
border-color: #333333;
}


/*Animated Buttons*/
.btn-animated {
position: relative;
min-width: 0 !important;
padding-right: 45px !important;
}

.btn-animated i {
-webkit-transition: right 0.2s ease-in-out;
-o-transition: right 0.2s ease-in-out;
transition: right 0.2s ease-in-out;
z-index: 3;
right: 17px;
position: absolute;
line-height: 34px;
top: 0;
min-width: 12px;
}

.btn-animated:after {
width: 35px;
height: 100%;
background-color: rgba(0, 0, 0, 0.1);
position: absolute;
content: "";
top: 0;
opacity: 0;
filter: alpha(opacity=0);
right: 0px;
z-index: 2;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.btn-animated.radius-50:after {
border-radius: 0 50px 50px 0;
}

.btn-animated.btn-gray-transparent:after {
background-color: rgba(0, 0, 0, 0.05);
}

.btn-animated:hover:after {
opacity: 1;
filter: alpha(opacity=100);
}

.btn-animated:hover i {
right: 11px;
}

.btn-animated.btn-sm {
padding-right: 35px !important;
}

.btn-animated.btn-sm:after {
width: 25px;
}

.btn-animated.btn-sm i {
right: 14px;
line-height: 28px;
min-width: 11px;
}

.btn-animated.btn-sm:hover i {
right: 7px;
}

.btn-animated.btn-lg {
padding-right: 60px !important;
}

.btn-animated.btn-lg:after {
width: 45px;
}

.btn-animated.btn-lg i {
right: 25px;
line-height: 48px;
min-width: 15px;
}

.btn-animated.btn-lg:hover i {
right: 15px;
}

.btn-animated.btn-xl {
padding-right: 60px !important;
}

.btn-animated.btn-xl:after {
width: 45px;
}

.btn-animated.btn-xl i {
right: 25px;
line-height: 64px;
min-width: 15px;
text-align: center;
}

.btn-animated.btn-xl:hover i {
right: 13px;
}

/*Background Transition*/
.btn-animation {
-webkit-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
position: relative;
z-index: 1;
overflow: hidden;
}

.btn-animation:hover,
.btn-animation:focus {
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.btn-animation:before {
background-color: transparent;
content: "";
position: absolute;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.btn-animation:hover:before,
.btn-animation:focus:before {
z-index: -1;
}

.btn-default-transparent.btn-animation:hover,
.btn-default-transparent.btn-animation:focus {
background-color: transparent;
}

.btn-animation.btn-animation--slide-to-right:before {
top: 0;
left: 0;
right: 100%;
bottom: 0;
}

.btn-animation.btn-animation--slide-to-right:hover:before,
.btn-animation.btn-animation--slide-to-right:focus:before {
right: 0;
}

.btn-animation.btn-animation--slide-to-left:before {
top: 0;
left: 100%;
right: 0;
bottom: 0;
}

.btn-animation.btn-animation--slide-to-left:hover:before,
.btn-animation.btn-animation--slide-to-left:focus:before {
left: 0;
}

.btn-animation.btn-animation--slide-to-top:before {
top: 100%;
left: 0;
right: 0;
bottom: 0;
}

.btn-animation.btn-animation--slide-to-top:hover:before,
.btn-animation.btn-animation--slide-to-top:focus:before {
top: 0;
}

.btn-animation.btn-animation--slide-to-bottom:before {
top: 0;
left: 0;
right: 0;
bottom: 100%;
}

.btn-animation.btn-animation--slide-to-bottom:hover:before,
.btn-animation.btn-animation--slide-to-bottom:focus:before {
bottom: 0;
}

.btn-animation.btn-animation--slide-horizontal:before {
top: 0;
left: 50%;
right: 50%;
bottom: 0;
}

.btn-animation.btn-animation--slide-horizontal:hover:before,
.btn-animation.btn-animation--slide-horizontal:focus:before {
left: 0;
right: 0;
}

.btn-animation.btn-animation--slide-vertical:before {
top: 50%;
left: 0;
right: 0;
bottom: 50%;
}

.btn-animation.btn-animation--slide-vertical:hover:before,
.btn-animation.btn-animation--slide-vertical:focus:before {
top: 0;
bottom: 0;
}

/*Custom*/
#footer-text {
color: #fff;
}

#footer-text span {
padding-left: 7px !important;
padding-right: 7px !important;
}

img {
max-width: 100%;
height: auto;
border: none !important;
}

@media (max-width:767px) {
#footer-text span {
padding-left: 0;
padding-right: 0;
height: 0px;
font-size: 0;
display: block;
}

#footer-text span:before, #footer-text span:after {
content: "\0020";
display: block;
height: 0;
visibility: hidden;
}
}

.columns {
-webkit-column-width: 200px;
-webkit-column-count: 4;
-webkit-column-gap: 20px;
-moz-column-width: 200px;
-moz-column-count: 4;
-moz-column-gap: 20px;
column-width: 200px;
column-count: 4;
column-gap: 20px;
text-align: left;
list-style: none;
padding-left: 0;
margin-left: 0;
}

.columns li {
text-align: left;
padding-left: 30px;
margin-left: 0;
min-height: 25px;
text-indent: 0;
list-style: none;
}

.checked li {
list-style-image: url(/i/green_tick.webp);
}

.bullet {
list-style: none;
padding-left: 0;
margin-left: 0;
}

.bullet li {
text-align: left;
padding-left: 30px;
margin-left: 0;
min-height: 25px;
text-indent: 0;
list-style: none;
background: url(/i/green_tick.webp) top left no-repeat;
}

section li {
margin-bottom: 8px;
}

.service {
margin-top: 25px;
margin-bottom: -30px;
text-align: center;
}

.service img {
z-index: 1;
width: 100%;
}

a.prodserv, a:hover > .image-box {
text-decoration: none !important;
}

.service h4 {
background: #000;
background: rgba(0,0,0,0.5);
color: #fff;
font-weight: normal;
margin: 0;
position: relative;
top: -35px;
height: 35px;
line-height: 35px;
z-index: 2;
}


b, strong {
font-weight: bold;
}

#bc span:first-of-type:before {
font-family: "FontAwesome";
content: "\f015";
padding: 0 7px;
}


.vcardspan {
width: 60px;
display: inline-block;
font-weight: 700;
}

a.download:before, li a.download:before {
position: relative;
top: 1px;
display: inline-block;
text-align: center;
width: 18px;
font: normal normal normal 14px/1 FontAwesome;
font-size: large;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-m-moz-osx-font-smoothing: grayscale;
margin-right: .5em;
font-style: normal;
line-height: 1;
font-weight: 400;
}

a.download:before, li a.download:before {
content: "\f019";
}

li a.download:before {
display: none;
}


a[href^="tel:"]:before, a[href^="callto:"]:before, a[href^="sms:"]:before/*, a[href^="mailto:"]:before*/ {
position: relative;
top: 1px;
display: inline-block;
text-align: center;
width: 18px;
font: normal normal normal 14px/1;
font-size: large;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-m-moz-osx-font-smoothing: grayscale;
margin-right: .5em;
font-style: normal;
line-height: 1;
font-weight: 400;
}

a[href^="tel:"]:before, a[href^="callto:"]:before {
content: "📞";
}

a[href^="sms:"]:before {
content: "📲";
}

.error {
color: red;
}

#cornerRibbon {
width: 220px;
z-index: 99999999999;
background: #cc7324;
background: rgba(0,164,255,.7);
top: 88px;
right: -80px;
text-align: center;
line-height: 50px;
letter-spacing: 1px;
color: #f0f0f0;
transform: rotate(90deg);
-webkit-transform: rotate(90deg);
position: fixed;
box-shadow: 0 0 3px rgba(0,0,0,.3);
}

#close {
cursor: pointer;
display: inline;
}

@media (max-width:640px) {
#cornerRibbon {
top: 88px;
right: -100px;
line-height: 35px;
}
}

@media (min-width:1120px) {
#cornerRibbon {
width: 300px;
top: 60px;
right: -60px;
left: auto;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
}
}

#cornerRibbon a {
color: #fff;
background-color: transparent;
display: inline;
}

.fa-custom-flower:before {
content: '🌻';
color: #666 !important;
}



.site-slogan {color: #333; font-size: 11px; padding: 3px 0 0; font-weight: 300; text-align:center; display:block;}
.breadcrumb-container {
background-color: #f8f8f8;
border-bottom: 1px solid #f4f4f4;
}

/* Scroll to top
---------------------------------- */
#scrollToTop {
color: #ffffff !important;
position: fixed;
bottom: 5px;
right: 5px;
width: 50px;
height: 50px;
text-align: center;
cursor: pointer;
background-color: rgba(231,116,36, 0.4);
z-index: 1005;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
opacity: 0;
filter: alpha(opacity=0);
-webkit-border-radius: 100% !important;
-moz-border-radius: 100% !important;
border-radius: 100% !important;
}

#scrollToTop.fadeToTop {
-webkit-animation-name: fadeToTop;
animation-name: fadeToTop;
-webkit-animation-duration: 0.4s;
animation-duration: 0.4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

@-webkit-keyframes fadeToTop {
0% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

100% {
opacity: 1;
-webkit-transform: none;
transform: none;
}
}

@keyframes fadeToTop {
0% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
-ms-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}

100% {
opacity: 1;
-webkit-transform: none;
-ms-transform: none;
transform: none;
}
}

#scrollToTop.fadeToBottom {
-webkit-animation-name: fadeToBottom;
animation-name: fadeToBottom;
-webkit-animation-duration: 0.4s;
animation-duration: 0.4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

@-webkit-keyframes fadeToBottom {
0% {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

100% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}
}

@keyframes fadeToBottom {
0% {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
-ms-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

100% {
opacity: 0;
-webkit-transform: translate3d(0, 100%, 0);
-ms-transform: translate3d(0, 100%, 0);
transform: translate3d(0, 100%, 0);
}
}

#scrollToTop i { line-height: 48px;
font-size: 26px; color:#fff !important;
}

#scrollToTop:hover {
background-color: rgba(231,116,36, 0.9);
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width: 767px) {
#scrollToTop {
width: 40px;
height: 40px;
background-color: rgba(0, 0, 0, 0.4);
}

#scrollToTop i {
line-height: 40px;
font-size: 20px;
}
}
.default-bg, .default-bg h1, .default-bg h2, .default-bg h3, .default-bg h4, .default-bg h5, .default-bg h6 {
color: #fff;
}

/*Translucent Backgrounds*/

.light-translucent-bg,
.dark-translucent-bg,
.default-translucent-bg{
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: 50% 0;
background-repeat: no-repeat;
z-index: 1;
position: relative;
overflow: hidden;
}

.light-translucent-bg:after,
.dark-translucent-bg:after,
.default-translucent-bg:after{
content: "";
position: absolute;
top: 0;
left: 0;
z-index: 2;
width: 100%;
height: 100%;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0) scale(1, 1);
}

.light-translucent-bg > div,
.dark-translucent-bg > div,
.default-translucent-bg > div {
z-index: 3;
position: relative;
}

.light-translucent-bg {
color: #333333;
border-bottom: 1px solid #dadada;
border-top: 1px solid #dadada;
}

.light-translucent-bg:after {
background-color: rgba(255, 255, 255, 0.7);
}

.light-translucent-bg.slight:after {
background-color: rgba(255, 255, 255, 0.85);
}

.video-background.light-translucent-bg:after,
.video-background-banner.light-translucent-bg:after {
background-color: rgba(255, 255, 255, 0.5);
}

.light-translucent-bg.hovered:hover:after {
background-color: rgba(255, 255, 255, 0.8);
}

.dark-translucent-bg:after {
background-color: rgba(0, 0, 0, 0.5);
}

.dark-translucent-bg.hovered:hover:after {
background-color: rgba(0, 0, 0, 0.6);
}

.dark-translucent-bg,
.dark-translucent-bg h1,
.dark-translucent-bg h2,
.dark-translucent-bg h3,
.dark-translucent-bg h4,
.dark-translucent-bg h5,
.dark-translucent-bg h6 {
color: #ffffff;
}

.dark-translucent-bg a:not(.btn) {
text-decoration: underline;
color: #ffffff;
}

.dark-translucent-bg a:not(.btn):hover {
text-decoration: none;
color: #ffffff;
}


.default-translucent-bg,
.default-translucent-bg h1,
.default-translucent-bg h2,
.default-translucent-bg h3,
.default-translucent-bg h4,
.default-translucent-bg h5,
.default-translucent-bg h6 {
color: #ffffff;
}

.default-translucent-bg a:not(.btn) {
text-decoration: underline;
color: #ffffff;
}

.default-translucent-bg a:not(.btn):hover {
text-decoration: none;
color: #ffffff;
}


/* Separators
---------------------------------- */
.separator {
width: 100%;
margin: 20px auto 15px;
position: relative;
height: 1px;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0) scale(1, 1);
}

.separator:after {
height: 1px;
background: #e8e8e8;
background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(35%, rgba(0, 0, 0, 0.09)), color-stop(70%, rgba(0, 0, 0, 0.09)), color-stop(100%, transparent));
background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
position: absolute;
bottom: -1px;
content: "";
width: 100%;
left: 0;
}

.light.separator:after {
background: rgba(255, 255, 255, 0.5);
background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(35%, rgba(255, 255, 255, 0.5)), color-stop(70%, rgba(255, 255, 255, 0.5)), color-stop(100%, rgba(255, 255, 255, 0)));
background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
}

h3 + .separator,
h4 + .separator,
h5 + .separator {
margin-top: 15px;
}

.separator-2,
.separator-3 {
width: 100%;
margin-bottom: 15px;
position: relative;
height: 1px;
}

.separator-2:after {
height: 1px;
background: #d1d1d1;
background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: -o-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
position: absolute;
bottom: -1px;
left: 0px;
content: "";
width: 100%;
}

.light.separator-2:after {
background: rgba(255, 255, 255, 0.5);
background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}


.separator-3:after {
height: 1px;
background: #d1d1d1;
background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, transparent));
background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: -o-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: -ms-linear-gradient(right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
background: linear-gradient(to left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, transparent 100%);
position: absolute;
bottom: -1px;
left: 0px;
content: "";
width: 100%;
}

.light.separator-3:after {
background: rgba(255, 255, 255, 0.5);
background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: -webkit-gradient(linear, right top, left top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: -o-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: -ms-linear-gradient(right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
background: linear-gradient(to left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}


/*  */
.radius-50 {
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
}

.bordered {
border: 1px solid #f1f1f1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.light-gray-bg {
background-color: #fafafa;
border-top: 1px solid #f3f3f3;
border-bottom: 1px solid #f3f3f3;
}

.light-gray-bg.hc-shadow, .light-gray-bg.hc-shadow-narrow {
background-color: #fafafa;
}

/*Item Box
---------------------------------- */
.hc-item-box,
.hc-item-box-2 {
margin-bottom: 30px;
}

.hc-item-box .title,
.hc-item-box-2 .title {
margin-top: 0px;
}

/*style-1*/
.hc-item-box h3 {
margin-top: 0;
}

.hc-item-box .icon {
margin-bottom: 10px;
}

.hc-item-box p {
clear: both;
margin-bottom: 15px;
}

.hc-item-box:not(.hc-shadow):hover .icon {
opacity: 0.8;
filter: alpha(opacity=80);
}

/*style-2*/
.hc-item-box-2 {
position: relative;
}

.hc-item-box-2 .icon {
position: absolute;
top: 0px;
left: 0px;
}

.hc-item-box-2 .icon.without-bg {
width: 0;
height: 0;
}

.hc-item-box-2.boxed {
border: 1px solid #f1f1f1;
}

.hc-item-box-2.boxed .icon {
left: 20px;
top: 20px;
}

.hc-item-box-2 .icon {
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.hc-item-box-2 .body {
margin-left: 62px;
}

.hc-item-box-2:hover .icon {
opacity: 0.8;
filter: alpha(opacity=80);
}

.hc-item-box-2.right .body {
margin-right: 62px;
margin-left: 0px;
text-align: right;
}

.hc-item-box-2.right .icon {
left: auto;
right: 0px;
}

.hc-item-box-2.right .icon.without-bg {
right: 40px;
}

.hc-item-box-2.boxed.right .icon {
left: auto;
right: 20px;
}

.hc-item-box-2.boxed.right .icon.without-bg {
right: 60px;
}


/*shadow*/
.hc-shadow,
.hc-shadow-narrow {
position: relative;
background-color: #ffffff;
}

.light-gray-bg.hc-shadow,
.light-gray-bg.hc-shadow-narrow {
background-color: #fafafa;
}

.bordered {
border: 1px solid #f1f1f1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.dark-bg .bordered {
border: 1px solid #555555;
}

.hc-shadow>*,
.hc-shadow-narrow>* {
position: relative;
z-index: 3;
}

.hc-shadow:before,
.hc-shadow-narrow:before {
position: absolute;
left: 0;
height: 60%;
bottom: 0;
width: 100%;
content: "";
background-color: #ffffff;
z-index: 2;
}

.light-gray-bg.hc-shadow:before,
.light-gray-bg.hc-shadow-narrow:before {
background-color: #fafafa;
}

.hc-shadow:after,
.hc-shadow-narrow:after {
content: "";
position: absolute;
height: 50%;
width: 96%;
left: 50%;
bottom: 2px;
margin-left: -48%;
-webkit-box-shadow: 0 5px 7px #999999;
box-shadow: 0 5px 7px #999999;
z-index: 1;
border-radius: 10%;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.hc-shadow-narrow:after {
width: 90%;
margin-left: -45%;
}

.hc-shadow:hover:after,
.hc-shadow-narrow:hover:after {
bottom: 10px;
}

.hc-shadow-2 {
-webkit-box-shadow: 0 10px 6px -6px #999;
box-shadow: 0 10px 6px -6px #999;
-webkit-transition: all 0.25s ease-in-out;
-o-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
}

.hc-shadow-2:hover {
-webkit-box-shadow: 0 18px 24px -9px #999;
box-shadow: 0 18px 24px -9px #999;
}


.icon {
display: inline-block;
text-align: center;
position: relative;
color: #000;
font-size: 24px;
width: 60px;
height: 60px;
line-height: 58px;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.icon.large {
    font-size: 36px;
    width: 80px;
    height: 80px;
    line-height:80px;
}
.circle {
-webkit-border-radius: 100%!important;
-moz-border-radius: 100%!important;
border-radius: 100%!important;
}

/*counter*/
.counter{display:block;line-height:1;}

/*megamenu*/

.navbar-nav li li a {
padding: 10px 20px;
display: block;
border-bottom: 1px solid #f7f7f7;
-webkit-transition: none;
-o-transition: none;
transition: none;
position: relative;
text-align: left;
color: #333;
}

.dropdown-menu > li > a i, .mega-menu .menu > li > a i {
padding-left: 5px;
font-size: 12px;
width: 20px;
position: relative;
top: -1px;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
color: #cdcdcd;
}
.dropdown-menu > li > a{}

.dropdown-menu > li > a i.fa, .mega-menu .menu > li > a i.fa{width:32px;text-align:center;}

li.mega-menu .menu {
list-style: none;
padding: 0;
margin: 0;
box-shadow: none;
border: none;
min-width: 0;
background-color: transparent;
}

.mega-menu .menu li {
position: relative;
}

.mega-menu.dropdown {position: static;}

.mega-menu > a {position: relative;}

.mega-menu .dropdown-menu{left: 0;width: 100%;padding: 20px 30px;}
.mega-menu .menu {list-style: none;padding: 0;margin: 0;box-shadow: none;border: none;min-width: 0;background-color: transparent;}
.mega-menu .menu li{position: relative;}


.mega-menu .menu > li > a {
padding: 5px 0;
border-top: 1px solid #f7f7f7;
display: block;
-webkit-transition: none;
-o-transition: none;
transition: none;
text-align: left;
}

.mega-menu h6{font-weight:700}


/* forms with icons */
.has-feedback {
position: relative;
}

.has-feedback label ~ .form-control-feedback {
top: 22px;
}

.has-feedback label.sr-only ~ .form-control-feedback {
top: 0;
}

.has-feedback .form-control-feedback {
width: 40px;
height: 40px;
line-height: 40px !important;
top: 0;
right: 0;
color: #333;
position: absolute;
text-align: center;
margin-top: 0;
}

.has-feedback .form-control-lg + .form-control-feedback,
.has-feedback label.sr-only ~ .form-control-lg + .form-control-feedback {
height: 48px;
top: 4px;
}

.banner{max-width:1920px; margin:auto}
.dropdown-toggle::after{color:white !important}

.carousel-item img{position:relative}.carousel-info{position:absolute; top:0; left:0; width:100%; height:100%; text-align:center; display: flex; justify-content: center;  flex-direction: column;}

.overlay-container{position:relative;}.overlay-container image{position:absolute;top:0;left:0;z-index:1;}.overlay-container .overlay{width:90%;background-color:rgba(0,0,0,.7);display:none;position:absolute;top:0;left:0;margin:1.5em;padding:1.5em;color:#fff !important;z-index:2;}section:hover .overlay{display:block;-webkit-transition-delay:.3s;transition-delay:.3s;}


.quovolve blockquote p{min-height:50px}
.quovolve-nav:after,.quovolve-nav:before{content:"\0020";display:block;height:0;visibility:hidden}.quovolve-nav:after{clear:both}.quovolve-nav{margin:10px 0;line-height:25px;zoom:1}.quovolve-nav-above{margin-bottom:10px}.quovolve-nav-below{margin-top:0}.quovolve-nav span{float:left;margin-right:5px}.nav-text,.quovolve-nav a{background:#016d00;line-height:20px;color:#fff;display:block;padding:5px 15px;border:0;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.quovolve-nav a:hover{background:#333}.nav-text{margin-left:30px;color:#fff}.quotes ul{list-style:none;margin:0;padding:0}.quotes{height:153px !important}                                                                                                                                                                                                                                                                                
#pricetable td.yes{background:url(/i/green_tick.png) 50% 7px no-repeat}#pricetable td.no{background:url(/i/red-x.png) 50% 10px no-repeat}#pricetable td span{display:none}

dt{font-weight:400}dd,dt{margin-bottom:15px}dd{clear:left}@media (min-width:700px){.horizontal dt{float:left;clear:left;margin-left:15px}.horizontal dd{margin-left:50px}}

/*accordion*/
#AccordionControl{float: right; color: #333 !important; background-color: #f5f5f5; border:1px solid #ddd; line-height: 22px; margin:10px 0 10px 10px; padding:6px 8px;}
.accordion *{box-sizing:border-box}.accordion dt{background-color:#fefefe;margin:3px 0 0!important}.accordion dt>a{padding:.5em .8em;display:block;text-decoration:none;-webkit-transition:background-color .5s ease-in-out;transition:background-color .5s ease-in-out}.accordion dt>a:hover{color:#F90!important}.accordion dd{background-color:#fefefe;margin:0!important}.accordion{position:relative}.accordionTitle{background-color:#f5f5f5}#AccordionControl:before,.accordionTitle:before{content:"+";font-size:1.2em;line-height:.5em;float:right;-webkit-transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out}.accordionTitle.is-expanded,.accordionTitle:hover,.accordionTitleActive{background-color:#fafafa}#AccordionControl.active:before,.accordionTitle.is-expanded:before,.accordionTitleActive:before{-webkit-transform:rotate(-225deg);-ms-transform:rotate(-225deg);transform:rotate(-225deg)}.accordionItem{height:auto;overflow:hidden;max-height:50em;-webkit-transition:max-height 1s;transition:max-height 1s}.accordion dd.is-expanded{padding:.5em 1.5em 1em}@media screen and (min-width:48em){.accordionItem{max-height:25em;-webkit-transition:max-height .5s;transition:max-height .5s}}.accordionItem.is-collapsed,.accordionItemCollapsed{max-height:0}.animateIn{-webkit-animation:accordionIn .65s normal ease-in-out both 1;animation:accordionIn .65s normal ease-in-out both 1}.animateOut{-webkit-animation:accordionOut .75s alternate ease-in-out both 1;animation:accordionOut .75s alternate ease-in-out both 1}@-webkit-keyframes accordionIn{0%{opacity:0;-webkit-transform:scale(.8);transform:scale(.8)}100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}}@keyframes accordionIn{0%{opacity:0;-webkit-transform:scale(.8);transform:scale(.8)}100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}}@-webkit-keyframes accordionOut{0%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}100%{opacity:0;-webkit-transform:scale(.8);transform:scale(.8)}}@keyframes accordionOut{0%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}100%{opacity:0;-webkit-transform:scale(.8);transform:scale(.8)}}.bordered-div{border:none;padding:0}